apiVersion: v1
kind: Secret
metadata:
  name: schema-registry-kafka-auth
  namespace: freeleaps-data-platform
type: Opaque
data:
  # Password for freeleaps-user (base64 encoded: xzjo1UdA7xs9d3DDHZ0NgaRoBwdhxyBE)
  client-passwords: eHpqbzFVZEE3eHM5ZDNEREhaME5nYVJvQndkaHh5QkU=